import 'package:get/get.dart';

import 'edit_or_new_position_logic.dart';

class EditOrNewPositionBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => EditOrNewPositionLogic());
  }
}
